<!DOCTYPE html>
<html>
    <head>
        <script type="text/javascript"  src="scripts.js"></script>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" href="src/logo.svg" type="image/gif" sizes="16x16"> <!-- fekete kacsacsőrök kellenek-->
        <link rel="stylesheet" href="style.css">
        <noscript>Kapcsold be JavaScriptet a böngészőben az adagok hozzáadásához!</noscript>
        <title>Saját fiók</title>
    </head>
    <body>
        <div class="background" ></div>
        <header class="fooldal"> 
            <nav class="mobilMenu">
                
<!--mobil menü-->
                <div id="myNav" class="overlay">
                    <a  class="closebtn" onclick="closeNav()" style="cursor: pointer;">&times;</a>
                    <div class="overlay-content">
                    <a href="">Skin</a>
                    <a href="shop.html">Shop</a>
                    </div>
                </div>
                <div>  <!--menu sor -->
			
                    <div class="ulMobil">
                    
                        <a alt="Vissza a főoldalra gomb" style="font-size:70px;cursor: pointer;color:white" href="index.html";>&#8962;</a>
                        <a id="menulogo" style="font-size:30px;cursor:pointer;color:white;"; href="index.php";></a>
                        <a alt="Menü gomb" style="font-size:70px;cursor:pointer;color:white" onclick="openNav()">&#9776;</a>
                    </div>
                </div>
<!-- asztali menü -->

            </nav>
            <nav class="desktopMenu">
                <ul class="deskMenuList">
                    <li>
                        <a href="index.html"> <img class="logo" src="src/logo.svg" width="100" height="100" alt="A honlap logója ami egy link a főoldalra." > </a>
                    </li>
                    <li>
                        <a href="index.html"> <p id="pageName">My little developer</p></a>
                    </li>
                </ul>
        </nav>
        
        </header>
        <main class="bejelentkezettMain">
            <div class="container">
                <div class="column-left"><img src="src/skin/svg/skin_alap_hosszu.svg" alt="avatar" height="600px" ></div>
                <div class="column">Megetetem</div>
                <div class="column">Megitatom</div>
                <div class="column">Dolgozz!</div>
                <div class="column">Aludj!</div>
                <div class="column"><a href="shop.html">Shop</a></div>
            </div>
        </main>
        </div>
<!-- media query a responsivitáshoz -->

        <style>
           
            @media only screen and (max-width: 600px) {
                .desktopMenu {
                    display:none;

                }
            }
            @media only screen and (min-width: 600px) {
                .mobilMenu {
                    display:none;
                }
            }
            @media only screen and (max-width: 1000px) {
                #pageName{
                    margin:0;
                    display:none;   
                }
                .deskMenuList{
                    grid-template-columns: 33% 20% 23% 23%;
                }
            }                      
        </style>
    </body>
    <footer>
        &#169; 2021 <a id="impressum" alt="Impresszum" href="">Impresszum</a>
    </footer>
</html>